Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 04:59:58 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

 I do have two return missing orders, I return them on Apri, 16, and I've not received any confirmation regarding them. 

I'm not satisfied at all and this is not a professional way to deal with your customers. 

The order IDs and tracking IDs are:

Order ID 1: 45764911393
Tracking ID 1:  6480104627
order ID 2:: 45764924995
Tracking ID 2: 6480120559 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1357849